 body, p, td, th {
	COLOR: #666666;
	FONT-FAMILY: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	FONT-SIZE: 10px; scrollbar-face-color: #7ECAF6; scrollbar-shadow-color: #D0EAFD; scrollbar-highlight-color: #D0EAFD; scrollbar-3dlight-color: #D0EAFD; scrollbar-darkshadow-color: #7ECAF6; scrollbar-track-color: #D0EAFD; scrollbar-arrow-color: #D0EAFD
	}
	
A {
	 FONT-SIZE: 10px;  COLOR: #BF4444;   TEXT-DECORATION: underline
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px;  COLOR: #BF4444; TEXT-ALIGN: center;  TEXT-DECORATION: none
}
.menu1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px;  COLOR: #000099; TEXT-ALIGN: center;  TEXT-DECORATION: none
}
.menu2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px;  COLOR: #000099;  TEXT-DECORATION: none
}
.menu3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px;  COLOR: #BF4444; TEXT-DECORATION: none
}
.menu4 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px;  COLOR: #333366; TEXT-ALIGN: center;  TEXT-DECORATION: none
}
.menu5 {
	FONT-SIZE: 1px;  COLOR: #7ECAF6BF4444;  TEXT-ALIGN: center;  TEXT-DECORATION: none
}
.col {    BACKGROUND: #FFFDEF;
          
}

.title {
       FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 5px; COLOR: #BF4444; 
}
.title1 {
       FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; COLOR: #BF4444; 
}
.title2 {
       FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; COLOR: #BF4444; TEXT-ALIGN: center;
}	   
.title3 {
       FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 5px; COLOR: #BF4444; FONT-FAMILY: Arial, Verdana, Tahoma
	   }
	   	   
.sob {
        BACKGROUND: #FFFDEF; FONT-WEIGHT: bold; FONT-SIZE: 26px;  COLOR: #BF4444; FONT-FAMILY: Arial, Verdana, Tahoma; 
}
.logotable {
             background-image: url(b_g3.gif) center;
			 background-color: #7ECAF6;
             background-repeat: repeat-x;
	         background-repeat: repeat-y;
}
.logo {
	       COLOR: #CCFFFF;
	       TEXT-ALIGN: right;
		   TEXT-VALIGN: bottom;
	        padding-right: 10px; 
			padding-bottom: 25px	
}
.frontbox {
	BORDER: #D0EAFD 1px solid;
}
.frontbox1 {
	BORDER: #A4A4A4 1px solid;
}
.d1 {
	ALIGN: center;
}
.light{
	BACKGROUND: #D0EAFD;    
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	COLOR: #BF4444;
	TEXT-ALIGN: right;
	PADDING-RIGHT: 5px; 
}
.hleft{
	BACKGROUND: #D0EAFD;    
	FONT-SIZE: 10px;
	COLOR: #BF4444;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: left;
	PADDING-LEFT: 5px; 
}
.light1{
	BACKGROUND: #D0EAFD;    
	FONT-FAMILY: Arial, Helvetica, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	FONT-SIZE: 11px; TEXT-ALIGN: justify;
}
.light2{
        FONT-FAMILY: Arial, Helvetica, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	    FONT-SIZE: 11px; TEXT-ALIGN: justify;
}
.text{
     FONT-SIZE: 11px; TEXT-ALIGN: justify;
	 PADDING: 5px 5px 5px 5px;
	}
.text10{
     FONT-SIZE: 9px; TEXT-ALIGN: justify;
	 PADDING: 15px 15px 15px 15px;
	}
.text1{
     FONT-SIZE: 11px; TEXT-ALIGN: justify;
	 PADDING: 15px 15px 15px 15px;
	}
	
.text2{
     FONT-SIZE: 11px; TEXT-ALIGN: center;
	 PADDING: 5px 5px 5px 5px;
	}
.text3{
     FONT-SIZE: 11px; TEXT-ALIGN: justify;
	 PADDING: 5px 5px 5px 5px; COLOR: #333366;
	}	
			
.text_obz{
	FONT-SIZE: 11px; TEXT-ALIGN: justify;
	PADDING: 5px 5px 5px 5px;
	BORDER: #D0EAFD 1px solid;
}

.photo {
	 FONT-SIZE: 10px;  TEXT-ALIGN: center;  TEXT-DECORATION: underline; COLOR: #666666; FONT-WEIGHT: none;
}
.photo1 {
	 FONT-SIZE: 10px;   TEXT-DECORATION: underline; COLOR: #666666; FONT-WEIGHT: none;
}
.photo2 {
	 FONT-SIZE: 11px;   TEXT-DECORATION: none; COLOR: #666666; FONT-WEIGHT: none;
}
.photo3 {
	 FONT-SIZE: 10px;   TEXT-DECORATION: none; COLOR: #666666; FONT-WEIGHT: bold;
	
	}
.price{
	BACKGROUND: #D0EAFD;    
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
}	
.pricel{
	BACKGROUND: #FCF2E7;    
	TEXT-ALIGN: center;
}
.price2{
	BACKGROUND: #D0EAFD;    
	TEXT-ALIGN: center;
}
.price3{
	BACKGROUND: #D0EAFD;    
	TEXT-ALIGN: justify;
	PADDING: 5px 5px 5px 5px;
}
.price4{
	BACKGROUND: #FCF2E7;    
	TEXT-ALIGN: justify;
	PADDING: 5px 5px 5px 5px;
}
.price5{
	BACKGROUND: #FCF2E7;
	FONT-SIZE: 11px;   
	TEXT-ALIGN: justify;
	PADDING: 5px 5px 5px 5px;
}
.f {
	BORDER-RIGHT: rgb(155,177,214) 1px solid; BORDER-TOP: rgb(155,177,214) 1px solid; FONT: 11px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: rgb(155,177,214) 1px solid; COLOR: rgb(0,0,0); BORDER-BOTTOM: rgb(155,177,214) 1px solid; BACKGROUND-COLOR: #ffffff; 
}
.f2 {
	BORDER-RIGHT: rgb(155,177,214) 1px solid; BORDER-TOP: rgb(155,177,214) 1px solid; BACKGROUND: #FFFFFF; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#f8f9fc, EndColorStr=#b9c9e2); FONT-FAMILY: Arial, Helvetica, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	FONT-SIZE: 10px; BORDER-LEFT: rgb(155,177,214) 1px solid; COLOR: #BF4444; BORDER-BOTTOM: rgb(155,177,214) 1px solid
}